Subject: Re: [lojban] Lojbanists in NYC?

From: Avital Oliver <[email-masked]>
Date: Tue, 27 Mar 2001 16:40:16 -0600 (CST)

On Tue, 27 Mar 2001, Robin Lee Powell wrote:

> On Mon, Mar 26, 2001 at 06:23:50PM -0600, Avital Oliver wrote:
> > BTW, I had a really serious trauma attemptin to conversate with people on
> > #lojban @ irc.openproejcts.net. Goddamnit!
> 
> Heh heh. I, for one, don't mind having some of the conversation in
> English, but we were _really_ rolling with it right then. I ended up
> giving up on keeping up and just shoved everything through jbofi'e.

!!!
And I was using thjat 24-page lojban pdf dictionary the whole time!